<?php
	require_once( $GLOBALS["site_root"]."/includes/widgets/JobsGrid.inc.php" );

	class ArchiveJobsGrid extends JobsGrid {
		public function __construct( $id , $parent ) {
			parent::__construct( $id , $parent );
			$this->_pagenum = "apn";
			$this->_pagesize = "aps";
			$this->_ordering = "aord";
			$this->_orderingdir = "aordd";

			$this->unsetFilter( "currents" );
			$this->setFilter( "archive" , $this->job_model->getJobFilter( "expireds" ) );
		}
	}


?>
